<?xml version='1.0'?>

<reference anchor='RFC3473'>

<front>
<title>Generalized Multi-Protocol Label Switching (GMPLS) Signaling Resource ReserVation Protocol-Traffic Engineering (RSVP-TE) Extensions</title>
<author initials='L.' surname='Berger' fullname='L. Berger'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3473' />
<format type='TXT' octets='91808' target='ftp://ftp.isi.edu/in-notes/rfc3473.txt' />
</reference>
